@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; background: url(../images/bodybg.jpg) no-repeat top center;}
.clearboth{clear:both;}
.clearleft{clear:left;}

.wrapper{margin:0 auto; padding:0; width:1000px;}

.header{margin:0; padding:0; width:1000px;}
.bizlogo{ float:left; margin:0; padding:5px 0 0 0; width:267px;}
.nav{ float:right; margin:0; padding:0; width:650px;}
.navtxt{ margin:0; padding:0;}
.navtxt ul{ margin:0; padding:0; list-style:none;}
.navtxt ul li{ float:left; margin:0; padding:0; }
.navtxt ul li a{  padding:0 0 0 0; color:#9F0; font-family:Arial, Helvetica, sans-serif; font-size:16px;  text-align:center; text-decoration:none;line-height:47px; width:129px; display:block; text-align:center;}
.navtxt ul li a:hover{ color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:16px;  text-align:center; text-decoration:none; background:url(../images/navhov.png) no-repeat;}
.nav ul li.active {background:url(../images/navhov.png) no-repeat;}
.nav ul li.active a {color:#FFF;}
.call{ margin:10px 0 0 330px; padding:5px 0 0 45px; font-family:Arial, Helvetica, sans-serif; font-size:20px; background:url(../images/call.png) no-repeat; color:#FFF;}
.call1{ margin:0 0 0 330px; padding:5px 0 0 45px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;}
.banner{margin:0; padding:10px 0 0 0; width:1000px;}
.midbody{margin:2px 0 0 0; padding:0 0 20px 0; width:1000px; background: url(../images/bdybg.jpg) repeat-x #eefeda;}
.weltxt{ float:left; margin:0; padding:30px 0 0 13px; width:662px;}
.weltxt h1{ margin:0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#2e4c0c; font-weight:normal;border-bottom:1px solid #063;}
.weltxt p{ margin:0; padding:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; text-align:justify; line-height:15px;}
.serv{ float:right; margin:0; padding:0; width:300px;}
.serv h1{ margin:20px 0 0 0 ; padding:3px 0 0 5px; background:url(../images/quote.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; line-height:18px; font-weight:normal;}
.serv h2{ margin:3px 0 0 0; padding:0 0 0 10px; background:#6b8153; width:273px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; font-weight:normal; line-height:35px;}
.serv p{ margin:0; padding:10px 0 15px 10px; background:#a4c37d; width:273px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#50673b; line-height:20px;}
.scroll{margin:0; padding:2px 0 10px 0; width:1000px; background:#e4fdcb;}
.scroll_a{margin:0px 0 0 30px; padding:0; width:944px; }
.bottomline{margin:0; padding:0; width:1000px;}
.bottombody{margin:15px 0 0 0; padding:0; width:1000px;}
.opening{ float:left; margin:0; padding:0; width:417px;}
.what{ float:left; margin:0; padding:0; width:350px;}
.contact{ float:left; margin:0; padding:0; width:229px;}
.opening h1{ margin:0; padding:0 0 10px 0 ; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#85bc4e; font-weight:normal; width:206px; border-bottom:1px solid #85bc4e;}
.opening p{ margin:0; padding:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bdd7a7;}

.what h1{ margin:0; padding:0 0 10px 0 ; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#85bc4e; font-weight:normal; width:206px; border-bottom:1px solid #85bc4e;}
.what p{ margin:0; padding:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bdd7a7; line-height:18px;}

.con{ float:right; margin:0; padding:0; width:300px;}
.con h2{ margin:20px 0 0 0; padding:0 0 0 10px; background:#6b8153; width:273px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; font-weight:normal; line-height:35px;}

.galleryimg{margin:2px 0 20px 0; padding:10px 0 20px 0; width:1000px; background: url(../images/bdybg.jpg) repeat-x #eefeda;}
.galtxt{ float:left; margin:0; padding:30px 0 0 13px; width:900px;}
.galtxt h1{ margin:0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#2e4c0c; font-weight:normal;border-bottom:1px solid #063;}

.abouttxt{ float:left; margin:0; padding:20px 0 0 13px; width:648px;}
.abouttxt h1{ margin:0 0 10px 0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#2e4c0c; font-weight:normal;border-bottom:1px solid #063;}
.abouttxt h2{ margin:0 0 0 0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#2e4c0c; font-weight:500; font-style:italic;}
.abouttxt h3{ margin:0 0 10px 0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.aboutimg{ margin:2px 0 20px 0; padding:10px 0 20px 0; width:1000px; background: url(../images/bdybg.jpg) repeat-x #eefeda;}
.abouttxt p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; text-align:justify; line-height:18px; width:650px;}
.aboutpic{ float:right; margin:60px 20px 0 0; padding:0; width:300px; border:1px dashed #393; background:#CF9}
.aboutpic p{ margin:0; padding:20px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-align:justify; line-height:18px; width:270px; font-weight:700; font-style:italic;}
.gallery{ margin:0; padding:20px 0 0 20px; width:1000px;}
.abouttxt h4{ margin:0 0 10px 0; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.txt1{ margin:0; padding:0 0 50px 120px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#063; background:url(../images/trafficpic.jpg) no-repeat; font-weight:500; line-height:21px;}
.txt2{ margin:0; padding:0 0 10px 0px; background:url(../images/pruned.jpg) no-repeat right; width:950px; }
.txt2 p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#063; font-weight:500; line-height:21px; width:400px; text-align:justify;}

.servimg{ margin:5px 0 20px 0; padding:10px 0 20px 0; width:1000px; background: url(../images/bdybg.jpg) repeat-x #eefeda;}
.servtxt{ margin:0; padding:20px 0 0 13px; width:930px; }
.servtxt h1{ margin:0 0 10px 0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#2e4c0c; font-weight:normal;border-bottom:1px solid #063;}
.servtxt h2{ margin:0 0 0 0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#030; font-weight:700; font-style:italic;}
.servtxt h3{ margin:0 0 10px 0; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.servtxt p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; text-align:justify; line-height:18px; width:650px;}
.servtxt h4{ margin:0 0 10px 0; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.servtxt h5{ margin:0 0 10px 0; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.servtxt h6{ margin:0 0 10px 0; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#2e4c0c; font-weight:700;}
.txt3{ margin:0; padding:0 0 10px 0px; background:url(../images/power.jpg) no-repeat right; width:950px; }
.txt3 p{ margin:0; padding:0 0 20px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; font-weight:500; line-height:21px; width:650px; text-align:justify;}

.txt4{ margin:0; padding:0 0 10px 0px; background:url(../images/grind.jpg) no-repeat right; width:950px; }
.txt4 p{ margin:0; padding:0 0 20px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; font-weight:500; line-height:21px; width:650px; text-align:justify;}

.txt5{ margin:0; padding:0 0 10px 0px; background:url(../images/trafficimg2.jpg) no-repeat right; width:950px; }
.txt5 p{ margin:0; padding:0 0 20px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; font-weight:500; line-height:21px; width:650px; text-align:justify;}

.contact h1{ margin:0; padding:0 0 10px 0 ; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#85bc4e; font-weight:normal; width:206px; border-bottom:1px solid #85bc4e;}
.contact p{ margin:0; padding:15px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bdd7a7; line-height:20px;}
.map{ margin:0; padding:0;}
.insure{ margin:0; padding:10px 0 10px 0 ;}
.footer{margin:0px 0 10px 0; padding:0; width:1000px;}
.footer_l{margin:0; padding:0; width:400px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCC;}
.footer_m{margin:0 0 0 150px; padding:0; width:150px; float:left;}
.footer_r{margin:0 0 0 100px; padding:0; width:200px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCC;}
.footer_r a{color:#09F; text-decoration: underline;}
.footer_r a:hover{color:#F60; text-decoration:none;}

/*---------------------- contact page starts here -------------------------------------*/
#contactbody{float:right; width:560px;}
#contactinfo{float:left; width:380px;}
h2{ margin:0; padding:10px 0 10px 10px; font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#625F59;}
.forms{ padding:10px 0px 0px 3px; width:500px;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; text-align:justify; font-weight:bold; text-decoration:none}
.form_contact{ margin:5px 0 0 0; width:500px;}
.form_contact p{ margin:0; padding:0 0 10px 0; width:500px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#616a81; line-height:18px; text-align:justify; font-weight:normal; text-decoration:none;}
.form_contact label{ margin:0; float:left; width:220px;}
.txtbox{ width:220px; line-height:18px; color:#000000;}
.entertext{ width:120px; line-height:18px; color:#000000;}
.commentbox{ width:220px; height:100px; color:#000000;}
.color{ color:#e75100; float:left;}
.btn{ text-align:center; color:#000; font-weight:bold; cursor:pointer; background:#d0e5ff;}
.plz_red{ padding:0 0 0 15px; font-size:16px; font-weight:bold; color:#FC791E;}
.starn { color:#FF0000;}
/*---------------------- contact page ends here -------------------------------------*/

.pop {width:662px; margin:0; padding:10px 0 0 0;}

.traffictxt{ margin:0 auto; padding:0; text-align:center;  font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#093; background:#000;}
.home a{ color:#063; }
.home a:hover{ color:#039;}
#mask {position:absolute; left:0; top:0; z-index:1000; background-color:#000; display:none;}  
#boxes .window {position:fixed; margin:0; display:none; z-index:1001; text-align:center;}
.galleryimg p{ margin:0; padding:0 0 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#859278; text-align:justify; line-height:18px; width:900px;}
.trafficimg{ margin:0; padding:0; background:url(../images/trafficimg.png) no-repeat right; width:900px; display:block;}
.serv h1 a{ color:#FFF; text-decoration:none;}
.serv h1 a:hover{ color:#FF0;}